## rust-hdrhistogram 6.3.4

=== debian/changelog ===
rust-hdrhistogram (6.3.4-2) unstable; urgency=medium

  * Team upload.
  * Package hdrhistogram 6.3.4 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Tue, 14 Jan 2020 22:28:22 +0000

rust-hdrhistogram (6.3.4-1) unstable; urgency=medium

  * Package hdrhistogram 6.3.4 from crates.io using debcargo 2.2.10

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Tue, 06 Aug 2019 18:24:25 +0200
