=== debian/control ===
Source: rust-hdrhistogram
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.11+default-dev <!nocheck> | librust-base64-0.10+default-dev <!nocheck>,
 librust-byteorder-1+default-dev <!nocheck>,
 librust-crossbeam-channel-0.3+default-dev <!nocheck>,
 librust-flate2-1+default-dev <!nocheck>,
 librust-nom-4+default-dev <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nicolas Braud-Santoni <nicoo@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hdrhistogram]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hdrhistogram
Homepage: https://github.com/HdrHistogram/HdrHistogram_rust

Package: librust-hdrhistogram-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev,
 librust-num-traits-0.2+default-dev
Recommends:
 librust-hdrhistogram+default-dev (= ${binary:Version})
Suggests:
 librust-hdrhistogram+base64-dev (= ${binary:Version}),
 librust-hdrhistogram+crossbeam-channel-dev (= ${binary:Version}),
 librust-hdrhistogram+flate2-dev (= ${binary:Version}),
 librust-hdrhistogram+nom-dev (= ${binary:Version}),
 librust-hdrhistogram+serialization-dev (= ${binary:Version})
Provides:
 librust-hdrhistogram+bench-private-dev (= ${binary:Version}),
 librust-hdrhistogram-6-dev (= ${binary:Version}),
 librust-hdrhistogram-6+bench-private-dev (= ${binary:Version}),
 librust-hdrhistogram-6.3-dev (= ${binary:Version}),
 librust-hdrhistogram-6.3+bench-private-dev (= ${binary:Version}),
 librust-hdrhistogram-6.3.4-dev (= ${binary:Version}),
 librust-hdrhistogram-6.3.4+bench-private-dev (= ${binary:Version})
Description: Port of HdrHistogram to Rust - Rust source code
 This package contains the source for the Rust hdrhistogram crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-hdrhistogram+base64-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-hdrhistogram-dev (= ${binary:Version}),
 librust-base64-0.11+default-dev | librust-base64-0.10+default-dev
Provides:
 librust-hdrhistogram-6+base64-dev (= ${binary:Version}),
 librust-hdrhistogram-6.3+base64-dev (= ${binary:Version}),
 librust-hdrhistogram-6.3.4+base64-dev (= ${binary:Version})
Description: Port of HdrHistogram to Rust - feature "base64"
 This metapackage enables feature "base64" for the Rust hdrhistogram crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-hdrhistogram+crossbeam-channel-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-hdrhistogram-dev (= ${binary:Version}),
 librust-crossbeam-channel-0.3+default-dev
Provides:
 librust-hdrhistogram+sync-dev (= ${binary:Version}),
 librust-hdrhistogram-6+crossbeam-channel-dev (= ${binary:Version}),
 librust-hdrhistogram-6+sync-dev (= ${binary:Version}),
 librust-hdrhistogram-6.3+crossbeam-channel-dev (= ${binary:Version}),
 librust-hdrhistogram-6.3+sync-dev (= ${binary:Version}),
 librust-hdrhistogram-6.3.4+crossbeam-channel-dev (= ${binary:Version}),
 librust-hdrhistogram-6.3.4+sync-dev (= ${binary:Version})
Description: Port of HdrHistogram to Rust - feature "crossbeam-channel" and 1 more
 This metapackage enables feature "crossbeam-channel" for the Rust hdrhistogram
 crate, by pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "sync" feature.

Package: librust-hdrhistogram+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-hdrhistogram-dev (= ${binary:Version}),
 librust-hdrhistogram+serialization-dev (= ${binary:Version}),
 librust-hdrhistogram+sync-dev (= ${binary:Version})
Provides:
 librust-hdrhistogram-6+default-dev (= ${binary:Version}),
 librust-hdrhistogram-6.3+default-dev (= ${binary:Version}),
 librust-hdrhistogram-6.3.4+default-dev (= ${binary:Version})
Description: Port of HdrHistogram to Rust - feature "default"
 This metapackage enables feature "default" for the Rust hdrhistogram crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-hdrhistogram+flate2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-hdrhistogram-dev (= ${binary:Version}),
 librust-flate2-1+default-dev
Provides:
 librust-hdrhistogram-6+flate2-dev (= ${binary:Version}),
 librust-hdrhistogram-6.3+flate2-dev (= ${binary:Version}),
 librust-hdrhistogram-6.3.4+flate2-dev (= ${binary:Version})
Description: Port of HdrHistogram to Rust - feature "flate2"
 This metapackage enables feature "flate2" for the Rust hdrhistogram crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-hdrhistogram+nom-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-hdrhistogram-dev (= ${binary:Version}),
 librust-nom-4+default-dev
Provides:
 librust-hdrhistogram-6+nom-dev (= ${binary:Version}),
 librust-hdrhistogram-6.3+nom-dev (= ${binary:Version}),
 librust-hdrhistogram-6.3.4+nom-dev (= ${binary:Version})
Description: Port of HdrHistogram to Rust - feature "nom"
 This metapackage enables feature "nom" for the Rust hdrhistogram crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-hdrhistogram+serialization-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-hdrhistogram-dev (= ${binary:Version}),
 librust-base64-0.11+default-dev | librust-base64-0.10+default-dev,
 librust-flate2-1+default-dev,
 librust-nom-4+default-dev
Provides:
 librust-hdrhistogram-6+serialization-dev (= ${binary:Version}),
 librust-hdrhistogram-6.3+serialization-dev (= ${binary:Version}),
 librust-hdrhistogram-6.3.4+serialization-dev (= ${binary:Version})
Description: Port of HdrHistogram to Rust - feature "serialization"
 This metapackage enables feature "serialization" for the Rust hdrhistogram
 crate, by pulling in any additional dependencies needed by that feature.
