=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hdrhistogram 6.3.4 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-clap-2+default-dev (>= 2.26.2-~~), librust-ieee754-0.2+default-dev (>= 0.2.2-~~), librust-rand-0.7+default-dev, librust-rand-0.7+small-rng-dev, librust-rug-1+default-dev (>= 1.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hdrhistogram 6.3.4 --all-targets --no-default-features
Features: test-name=librust-hdrhistogram-dev
Depends: dh-cargo (>= 18), librust-clap-2+default-dev (>= 2.26.2-~~), librust-ieee754-0.2+default-dev (>= 0.2.2-~~), librust-rand-0.7+default-dev, librust-rand-0.7+small-rng-dev, librust-rug-1+default-dev (>= 1.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hdrhistogram 6.3.4 --all-targets --features base64
Features: test-name=librust-hdrhistogram+base64-dev
Depends: dh-cargo (>= 18), librust-clap-2+default-dev (>= 2.26.2-~~), librust-ieee754-0.2+default-dev (>= 0.2.2-~~), librust-rand-0.7+default-dev, librust-rand-0.7+small-rng-dev, librust-rug-1+default-dev (>= 1.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hdrhistogram 6.3.4 --all-targets --features crossbeam-channel
Features: test-name=librust-hdrhistogram+crossbeam-channel-dev
Depends: dh-cargo (>= 18), librust-clap-2+default-dev (>= 2.26.2-~~), librust-ieee754-0.2+default-dev (>= 0.2.2-~~), librust-rand-0.7+default-dev, librust-rand-0.7+small-rng-dev, librust-rug-1+default-dev (>= 1.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hdrhistogram 6.3.4 --all-targets --features default
Features: test-name=librust-hdrhistogram+default-dev
Depends: dh-cargo (>= 18), librust-clap-2+default-dev (>= 2.26.2-~~), librust-ieee754-0.2+default-dev (>= 0.2.2-~~), librust-rand-0.7+default-dev, librust-rand-0.7+small-rng-dev, librust-rug-1+default-dev (>= 1.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hdrhistogram 6.3.4 --all-targets --features flate2
Features: test-name=librust-hdrhistogram+flate2-dev
Depends: dh-cargo (>= 18), librust-clap-2+default-dev (>= 2.26.2-~~), librust-ieee754-0.2+default-dev (>= 0.2.2-~~), librust-rand-0.7+default-dev, librust-rand-0.7+small-rng-dev, librust-rug-1+default-dev (>= 1.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hdrhistogram 6.3.4 --all-targets --features nom
Features: test-name=librust-hdrhistogram+nom-dev
Depends: dh-cargo (>= 18), librust-clap-2+default-dev (>= 2.26.2-~~), librust-ieee754-0.2+default-dev (>= 0.2.2-~~), librust-rand-0.7+default-dev, librust-rand-0.7+small-rng-dev, librust-rug-1+default-dev (>= 1.2-~~), @
Restrictions: allow-stderr, skip-not-installable
