## rust-hdrhistogram 7.5.0

=== debian/changelog ===
rust-hdrhistogram (7.5.0-1) unstable; urgency=medium

  * Team upload.
  * Package hdrhistogram 7.5.0 from crates.io using debcargo 2.5.0 (Closes: 974197)
  * Eliminate dev-dependencies on ieee754 and rug so the rest of the testsuite
    can run.
  * Fix tests when run with no-default-features.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 22 May 2022 00:45:47 +0000
