=== debian/control ===
Source: rust-hdrhistogram
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.13+default-dev <!nocheck>,
 librust-byteorder-1+default-dev <!nocheck>,
 librust-crossbeam-channel-0.5+default-dev <!nocheck>,
 librust-flate2-1+default-dev (>= 1.0.3-~~) <!nocheck>,
 librust-nom-7+default-dev <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 nicoo <nicoo@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hdrhistogram]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hdrhistogram
Homepage: https://github.com/HdrHistogram/HdrHistogram_rust
Rules-Requires-Root: no

Package: librust-hdrhistogram-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev,
 librust-num-traits-0.2+default-dev
Recommends:
 librust-hdrhistogram+default-dev (= ${binary:Version})
Suggests:
 librust-hdrhistogram+base64-dev (= ${binary:Version}),
 librust-hdrhistogram+crossbeam-channel-dev (= ${binary:Version}),
 librust-hdrhistogram+flate2-dev (= ${binary:Version}),
 librust-hdrhistogram+nom-dev (= ${binary:Version}),
 librust-hdrhistogram+serialization-dev (= ${binary:Version})
Provides:
 librust-hdrhistogram+bench-private-dev (= ${binary:Version}),
 librust-hdrhistogram-7-dev (= ${binary:Version}),
 librust-hdrhistogram-7+bench-private-dev (= ${binary:Version}),
 librust-hdrhistogram-7.5-dev (= ${binary:Version}),
 librust-hdrhistogram-7.5+bench-private-dev (= ${binary:Version}),
 librust-hdrhistogram-7.5.0-dev (= ${binary:Version}),
 librust-hdrhistogram-7.5.0+bench-private-dev (= ${binary:Version})
Description: Port of HdrHistogram to Rust - Rust source code
 This package contains the source for the Rust hdrhistogram crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-hdrhistogram+base64-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-hdrhistogram-dev (= ${binary:Version}),
 librust-base64-0.13+default-dev
Provides:
 librust-hdrhistogram-7+base64-dev (= ${binary:Version}),
 librust-hdrhistogram-7.5+base64-dev (= ${binary:Version}),
 librust-hdrhistogram-7.5.0+base64-dev (= ${binary:Version})
Description: Port of HdrHistogram to Rust - feature "base64"
 This metapackage enables feature "base64" for the Rust hdrhistogram crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-hdrhistogram+crossbeam-channel-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-hdrhistogram-dev (= ${binary:Version}),
 librust-crossbeam-channel-0.5+default-dev
Provides:
 librust-hdrhistogram+sync-dev (= ${binary:Version}),
 librust-hdrhistogram-7+crossbeam-channel-dev (= ${binary:Version}),
 librust-hdrhistogram-7+sync-dev (= ${binary:Version}),
 librust-hdrhistogram-7.5+crossbeam-channel-dev (= ${binary:Version}),
 librust-hdrhistogram-7.5+sync-dev (= ${binary:Version}),
 librust-hdrhistogram-7.5.0+crossbeam-channel-dev (= ${binary:Version}),
 librust-hdrhistogram-7.5.0+sync-dev (= ${binary:Version})
Description: Port of HdrHistogram to Rust - feature "crossbeam-channel" and 1 more
 This metapackage enables feature "crossbeam-channel" for the Rust hdrhistogram
 crate, by pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "sync" feature.

Package: librust-hdrhistogram+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-hdrhistogram-dev (= ${binary:Version}),
 librust-hdrhistogram+serialization-dev (= ${binary:Version}),
 librust-hdrhistogram+sync-dev (= ${binary:Version})
Provides:
 librust-hdrhistogram-7+default-dev (= ${binary:Version}),
 librust-hdrhistogram-7.5+default-dev (= ${binary:Version}),
 librust-hdrhistogram-7.5.0+default-dev (= ${binary:Version})
Description: Port of HdrHistogram to Rust - feature "default"
 This metapackage enables feature "default" for the Rust hdrhistogram crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-hdrhistogram+flate2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-hdrhistogram-dev (= ${binary:Version}),
 librust-flate2-1+default-dev (>= 1.0.3-~~)
Provides:
 librust-hdrhistogram-7+flate2-dev (= ${binary:Version}),
 librust-hdrhistogram-7.5+flate2-dev (= ${binary:Version}),
 librust-hdrhistogram-7.5.0+flate2-dev (= ${binary:Version})
Description: Port of HdrHistogram to Rust - feature "flate2"
 This metapackage enables feature "flate2" for the Rust hdrhistogram crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-hdrhistogram+nom-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-hdrhistogram-dev (= ${binary:Version}),
 librust-nom-7+default-dev
Provides:
 librust-hdrhistogram-7+nom-dev (= ${binary:Version}),
 librust-hdrhistogram-7.5+nom-dev (= ${binary:Version}),
 librust-hdrhistogram-7.5.0+nom-dev (= ${binary:Version})
Description: Port of HdrHistogram to Rust - feature "nom"
 This metapackage enables feature "nom" for the Rust hdrhistogram crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-hdrhistogram+serialization-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-hdrhistogram-dev (= ${binary:Version}),
 librust-hdrhistogram+flate2-dev (= ${binary:Version}),
 librust-hdrhistogram+nom-dev (= ${binary:Version}),
 librust-hdrhistogram+base64-dev (= ${binary:Version})
Provides:
 librust-hdrhistogram-7+serialization-dev (= ${binary:Version}),
 librust-hdrhistogram-7.5+serialization-dev (= ${binary:Version}),
 librust-hdrhistogram-7.5.0+serialization-dev (= ${binary:Version})
Description: Port of HdrHistogram to Rust - feature "serialization"
 This metapackage enables feature "serialization" for the Rust hdrhistogram
 crate, by pulling in any additional dependencies needed by that feature.
