## rust-hdrhistogram 7.5.2

=== debian/changelog ===
rust-hdrhistogram (7.5.2-1) unstable; urgency=medium

  * Team upload.
  * Package hdrhistogram 7.5.2 from crates.io using debcargo 2.6.0
  * Add patch for base64 0.21.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 15 Jun 2023 00:16:37 +0000
