=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-base64-0.13+default-dev <!nocheck>,
+ librust-base64-0.21+default-dev <!nocheck>,
  librust-byteorder-1+default-dev <!nocheck>,
  librust-crossbeam-channel-0.5+default-dev <!nocheck>,
  librust-flate2-1+default-dev (>= 1.0.3-~~) <!nocheck>,
@@ -15,10 +15,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  nicoo <nicoo@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hdrhistogram]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hdrhistogram
 Homepage: https://github.com/HdrHistogram/HdrHistogram_rust
+X-Cargo-Crate: hdrhistogram
 Rules-Requires-Root: no
 
 Package: librust-hdrhistogram-dev
@@ -42,8 +43,8 @@
  librust-hdrhistogram-7+bench-private-dev (= ${binary:Version}),
  librust-hdrhistogram-7.5-dev (= ${binary:Version}),
  librust-hdrhistogram-7.5+bench-private-dev (= ${binary:Version}),
- librust-hdrhistogram-7.5.0-dev (= ${binary:Version}),
- librust-hdrhistogram-7.5.0+bench-private-dev (= ${binary:Version})
+ librust-hdrhistogram-7.5.2-dev (= ${binary:Version}),
+ librust-hdrhistogram-7.5.2+bench-private-dev (= ${binary:Version})
 Description: Port of HdrHistogram to Rust - Rust source code
  This package contains the source for the Rust hdrhistogram crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -54,11 +55,11 @@
 Depends:
  ${misc:Depends},
  librust-hdrhistogram-dev (= ${binary:Version}),
- librust-base64-0.13+default-dev
+ librust-base64-0.21+default-dev
 Provides:
  librust-hdrhistogram-7+base64-dev (= ${binary:Version}),
  librust-hdrhistogram-7.5+base64-dev (= ${binary:Version}),
- librust-hdrhistogram-7.5.0+base64-dev (= ${binary:Version})
+ librust-hdrhistogram-7.5.2+base64-dev (= ${binary:Version})
 Description: Port of HdrHistogram to Rust - feature "base64"
  This metapackage enables feature "base64" for the Rust hdrhistogram crate, by
  pulling in any additional dependencies needed by that feature.
@@ -76,8 +77,8 @@
  librust-hdrhistogram-7+sync-dev (= ${binary:Version}),
  librust-hdrhistogram-7.5+crossbeam-channel-dev (= ${binary:Version}),
  librust-hdrhistogram-7.5+sync-dev (= ${binary:Version}),
- librust-hdrhistogram-7.5.0+crossbeam-channel-dev (= ${binary:Version}),
- librust-hdrhistogram-7.5.0+sync-dev (= ${binary:Version})
+ librust-hdrhistogram-7.5.2+crossbeam-channel-dev (= ${binary:Version}),
+ librust-hdrhistogram-7.5.2+sync-dev (= ${binary:Version})
 Description: Port of HdrHistogram to Rust - feature "crossbeam-channel" and 1 more
  This metapackage enables feature "crossbeam-channel" for the Rust hdrhistogram
  crate, by pulling in any additional dependencies needed by that feature.
@@ -95,7 +96,7 @@
 Provides:
  librust-hdrhistogram-7+default-dev (= ${binary:Version}),
  librust-hdrhistogram-7.5+default-dev (= ${binary:Version}),
- librust-hdrhistogram-7.5.0+default-dev (= ${binary:Version})
+ librust-hdrhistogram-7.5.2+default-dev (= ${binary:Version})
 Description: Port of HdrHistogram to Rust - feature "default"
  This metapackage enables feature "default" for the Rust hdrhistogram crate, by
  pulling in any additional dependencies needed by that feature.
@@ -110,7 +111,7 @@
 Provides:
  librust-hdrhistogram-7+flate2-dev (= ${binary:Version}),
  librust-hdrhistogram-7.5+flate2-dev (= ${binary:Version}),
- librust-hdrhistogram-7.5.0+flate2-dev (= ${binary:Version})
+ librust-hdrhistogram-7.5.2+flate2-dev (= ${binary:Version})
 Description: Port of HdrHistogram to Rust - feature "flate2"
  This metapackage enables feature "flate2" for the Rust hdrhistogram crate, by
  pulling in any additional dependencies needed by that feature.
@@ -125,7 +126,7 @@
 Provides:
  librust-hdrhistogram-7+nom-dev (= ${binary:Version}),
  librust-hdrhistogram-7.5+nom-dev (= ${binary:Version}),
- librust-hdrhistogram-7.5.0+nom-dev (= ${binary:Version})
+ librust-hdrhistogram-7.5.2+nom-dev (= ${binary:Version})
 Description: Port of HdrHistogram to Rust - feature "nom"
  This metapackage enables feature "nom" for the Rust hdrhistogram crate, by
  pulling in any additional dependencies needed by that feature.
@@ -142,7 +143,7 @@
 Provides:
  librust-hdrhistogram-7+serialization-dev (= ${binary:Version}),
  librust-hdrhistogram-7.5+serialization-dev (= ${binary:Version}),
- librust-hdrhistogram-7.5.0+serialization-dev (= ${binary:Version})
+ librust-hdrhistogram-7.5.2+serialization-dev (= ${binary:Version})
 Description: Port of HdrHistogram to Rust - feature "serialization"
  This metapackage enables feature "serialization" for the Rust hdrhistogram
  crate, by pulling in any additional dependencies needed by that feature.
