=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hdrhistogram 7.5.2 --all-targets --all-features
Features: test-name=rust-hdrhistogram:@
Depends: dh-cargo (>= 18), librust-clap-3+default-dev, librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hdrhistogram 7.5.2 --all-targets --no-default-features --features bench_private
Features: test-name=librust-hdrhistogram-dev:bench_private
Depends: dh-cargo (>= 18), librust-clap-3+default-dev, librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hdrhistogram 7.5.2 --all-targets --no-default-features
Features: test-name=librust-hdrhistogram-dev:
Depends: dh-cargo (>= 18), librust-clap-3+default-dev, librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hdrhistogram 7.5.2 --all-targets --no-default-features --features base64
Features: test-name=librust-hdrhistogram+base64-dev:base64
Depends: dh-cargo (>= 18), librust-clap-3+default-dev, librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hdrhistogram 7.5.2 --all-targets --no-default-features --features sync
Features: test-name=librust-hdrhistogram+crossbeam-channel-dev:sync
Depends: dh-cargo (>= 18), librust-clap-3+default-dev, librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hdrhistogram 7.5.2 --all-targets --no-default-features --features crossbeam-channel
Features: test-name=librust-hdrhistogram+crossbeam-channel-dev:crossbeam-channel
Depends: dh-cargo (>= 18), librust-clap-3+default-dev, librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hdrhistogram 7.5.2 --all-targets
Features: test-name=librust-hdrhistogram+default-dev:default
Depends: dh-cargo (>= 18), librust-clap-3+default-dev, librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hdrhistogram 7.5.2 --all-targets --no-default-features --features flate2
Features: test-name=librust-hdrhistogram+flate2-dev:flate2
Depends: dh-cargo (>= 18), librust-clap-3+default-dev, librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hdrhistogram 7.5.2 --all-targets --no-default-features --features nom
Features: test-name=librust-hdrhistogram+nom-dev:nom
